# Ember.

The Codevember 2020 project Ember.

## Game concept

Use the wind to move Embey from a fireplace to another.

1) Use one stroke to do this - learn the basic movements
2) Use one major und three correction strokes to acchieve this
3) Learn how to handle the environment: Break and adjust to hills
4) Use runes to gain more strokes and to get further
5) The air is getting thin: restrict the time while executing a stroke
6) Combine what you've learned


## Installation/Prerequirements:

We are using Unity LTS Version 2020.3.12f1 (via unity hub).
